/**
Theme Name: Faisal Town Phase 2
Author: Faisal Town Phase 2
Author URI: https://faisalhill.org/about
Description: Faisal Town Phase 2 theme is designed for Faisal Town Phase 2 premium website.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: faisal-town-phase2
Template: astra
*/

.learn-more-btn a:hover {
	padding-left: 30px !important;
}

/* Header */
body.home header:not(.header-bg) nav ul a {color: #fff !important;}

.hide-header {
    transform: translateY(-100%);
    transition: transform 0.3s ease-in-out;
}

.header-bg {
    background: #fff !important;
    transition: background 0.3s ease-in-out;
}

.header-bg #header-logo {filter: brightness(0);}

.header-bg nav ul a {color: #000 !important;}

/* Animated Zoom BG */
.animated-zoom-bg {animation: zoomInEffect 46s linear infinite;}

@keyframes zoomInEffect {
    from {background-size: 100%;}
    to {background-size: 250%;}
}

/* Home Page Css */
.banner-ico {
    position: absolute;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    border: solid 25px #fff;
    right: 10%;
    bottom: 15%;
    box-shadow: inset 0 3px 6px 0 rgb(0 0 0 / 9%), 0 3px 6px 0 rgb(0 0 0 / 9%);
    animation: anima3 3s 1s infinite ease-in-out;
}

@keyframes anima3 {
  0% {
    transform: translateY(0);
  }

  25% {
    transform: translateY(-5px);
  }

  75% {
    transform: translateY(5px);
  }

  0% {
    transform: translateY(0);
  }
}

/* About Page Css */
.scale-image {
	overflow: hidden;
}

.scale-image img {
	animation: zoom 30s infinite ease-in-out;
}

@keyframes zoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.2);
  }

  0% {
    transform: scale(1);
  }
}

.sb-cirkle-1 {
    position: absolute;
    z-index: 4;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    border: solid 20px #FFFFFF;
    left: 15%;
    bottom: 2%;
    box-shadow: inset 0 3px 6px 0 rgb(0 0 0 / 9%), 0 3px 6px 0 rgb(0 0 0 / 9%);
    animation: anima3 3s 1s infinite ease-in-out;
}

@keyframes anima3 {
  0% {
    transform: translateY(0);
  }

  25% {
    transform: translateY(-5px);
  }

  75% {
    transform: translateY(5px);
  }

  0% {
    transform: translateY(0);
  }
}

.sb-cirkle-2 {
    position: absolute;
    z-index: 4;
    top: -550px;
    right: -10px;
    height: 20px;
    width: 20px;
    background-color: #F5C332;
    border-radius: 50%;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 9%);
    animation: anima1 2s 3s infinite ease-in-out;
}

@keyframes anima1 {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.05);
  }

  0% {
    transform: scale(1);
  }
}

.main-abt {
    display: flex;
    justify-content: space-around;
}
.sub-abt {
    padding-right: 20px;
    display: flex;
}

p.num-abt {
	color: #4A8B71;
    font-family: "Zen Tokyo Zoo", sans-serif;
    font-size: 85px;
    margin-right: 20px !important;
    margin: 0px;
    margin-top: -68px;
}

p.cont-abt {
    font-family: "Poppins", sans-serif;
}

h4.head-abt {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
}